/* RESET */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  background-color: #181a1b;
  color: #fff;
}

header {
  background-color: #000000;
  padding: 2rem 36rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  font-size: 2rem;
  padding: 2rem 11rem;
  font-weight: bold;
  color: #d8a5a5;
}

.nav-links {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.nav-links a {
  text-decoration: none;
  color: #ccc;
  padding: 1rem;
  transition: color 0.3s;
}

.nav-links a:hover,
.nav-links a.active {
  color: #d8a5a5;
}

.contacto {
  display: flex;
  flex-wrap: wrap;
  padding: 30px;
  gap: 40px;
  justify-content: center;
}

.formulario, .info {
  background-color: #1e1e1e;
  padding: 20px;
  border-radius: 8px;
  flex: 1 1 300px;
  max-width: 500px;
}

.formulario h2, .info h3 {
  color: #c58a7a;
  margin-bottom: 20px;
}

form label {
  display: block;
  margin-top: 15px;
  margin-bottom: 5px;
}

form input, form textarea {
  width: 100%;
  padding: 10px;
  background-color: #2b2b2b;
  border: 1px solid #444;
  color: #e0e0e0;
  border-radius: 4px;
}

form button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #c58a7a;
  color: #121212;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

form button:hover {
  background-color: #d39b8a;
}

.info p {
  margin-bottom: 15px;
  line-height: 1.5;
}

.mapa iframe {
  width: 100%;
  height: 200px;
  border: none;
  margin-bottom: 15px;
  border-radius: 4px;
}

.redes a {
  color: #c58a7a;
  margin-right: 15px;
  text-decoration: none;
}

.section h2 {
  font-size: 2rem;
  color: #d8a5a5;
  margin-bottom: 1rem;
}

.productos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
}

.producto {
  background-color: #1c1c1c;
  padding: 1rem;
  border-radius: 8px;
  width: 250px;
  
}

.producto img {
  width: 100%;
  border-radius: 4px;
  margin-bottom: 1rem;
  
}

footer {
  background-color: #1c1c1c;
  text-align: center;
  padding: 1rem;
  font-size: 0.9rem;
  
}

.btn {
  display: inline-block;
  background-color: #d8a5a5;
  color: #121212;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s;
}

.btn:hover {
  background-color: #b07a7a;
}


/* ====================== */
/* RESPONSIVE DESIGN 📱 */
/* ====================== */
@media screen and (max-width: 768px) {
  header {
    padding: 1rem;
    flex-direction: column;
    align-items: center;
  }

  .logo {
    padding: 0;
    margin-bottom: 1rem;
    text-align: center;
  }

  .nav-links {
    flex-direction: column;
    gap: 1rem;
    align-items: center;
  }



}